.giftcard-design-button-container.active {
  border: 3px solid #f00;
  border-radius: 7px;
}
.amblog-element-block .amblog-title, 
.amblog-main-content .amblog-search .amblog-title, 
.amblog-post-container .amblog-widget-container .amblog-title, 
.amblog-grid-list > .amblog-item .amblog-widget-container .amblog-title, 
.amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-title {
    color: #1979c3;
}

.amblog-form-search .amblog-btn, .amblog-form-comment .amblog-btn {
    background-color: #000;
}

.amblog-index-search .page-title-wrapper,
.amblog-index-index .page-title-wrapper,
.amblog-index-post .page-title-wrapper{
    margin-bottom: 30px;
}

.amblog-post-container .amblog-tag, 
.amblog-element-block .amblog-tag, 
.amblog-grid-list > .amblog-item .amblog-tag, 
.amblog-grid-list .slick-slide .amblog-item .amblog-tag, 
.amblog-post-container .amblog-widget-container .amblog-tag, 
.amblog-grid-list > .amblog-item .amblog-widget-container .amblog-tag, 
.amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-tag {
    background-color: #971a2f;
}

.amblog-index-index .amblog-ref, 
.amblog-index-post .amblog-ref, 
.amblog-index-author .amblog-ref {
    color: #971a2f;
}

.amcheckout-step-container input[type="text"], .amcheckout-step-container input[type="password"], .amcheckout-step-container input[type="url"], .amcheckout-step-container input[type="tel"], .amcheckout-step-container input[type="search"], .amcheckout-step-container input[type="number"], .amcheckout-step-container input[type="datetime"], .amcheckout-step-container input[type="email"], .amcheckout-step-container select {
    font-size: 12px;
}
.checkout-index-index .shipping-policy-block.field-tooltip {
    top: 0;
    text-align: right;
    position: relative;
    padding-bottom: 20px;
}
.checkout-index-index  .amcheckout-method.row {
    margin-left: 0;
    margin-right: 0;
}
.checkout-index-index p.step-title.amcheckout-title,
.checkout-index-index .step-title, 
.checkout-index-index .amcheckout-step-container .amcheckout-title{
    background: #000 !important;
}
.checkout-index-index .step-content.amcheckout-content .action.action-select-shipping-item
.checkout-index-index .step-content.amcheckout-content .action.primary {
    background: #000 !important;
}
.checkout-index-index .step-content.amcheckout-content .action.amcheckout-button,
.checkout-index-index .step-content.amcheckout-content .action.action-select-shipping-item,
.checkout-index-index .step-content.amcheckout-content .action.primary {
    background: #000 !important;
}
.amcheckout-step-container input[type='checkbox'] + label:hover:before, .amcheckout-step-container input[type='radio'] + label:hover:before, .amcheckout-step-container input[type='checkbox']:checked + label:before, .amcheckout-step-container input[type='radio']:checked + label:before {
    border-color: #000;
}
.checkout-index-index .shipping-policy-block.field-tooltip .field-tooltip-action {
    color: #000;
}
._amcheckout-selectable-item.-selected, .amcheckout-step-container .amcheckout-shipping-address .billing-address-details.-selected, .amcheckout-step-container .amcheckout-shipping-address .shipping-address-details.-selected, .amcheckout-step-container .shipping-address-items .shipping-address-item.-selected, .amcheckout-step-container .shipping-address-items .shipping-address-item.selected-item, .amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected, .amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected, .amcheckout-step-container .checkout-payment-method .amcheckout-payment-methods .payment-method.-selected, .amcheckout-step-container .checkout-payment-method .amcheckout-payment-methods .payment-method._active {
    border-color: #000;
}
.checkout-index-index .action.primary:hover span, 
.checkout-index-index .step-content.amcheckout-content .action.action-select-shipping-item{
    color: #fff !important;
}
.checkout-index-index .order-attributes .order-attributes-form {
    margin-top: 0;
}
.checkout-index-index .checkout-shipping-method .amcheckout-wrapper{
    padding-bottom: 0;
}
.checkout-index-index .methods-shipping .field-tooltip{
    top: -7px;
}
.checkout-index-index .methods-shipping .field-tooltip .field-tooltip-action:before{
    min-width: 22px;
}
.checkout-index-index .amcheckout-step-container input,
.checkout-index-index .amcheckout-step-container span,
.checkout-index-index .amcheckout-step-container {
    font-size: 12px !important;
}
.catalog-product-view .shipping-calculation .field.required:first-child {
    display: none !important;
}

.theme-pearl .page-wrapper .brands-filters .letter {
    color: #fff !important;
}

.theme-pearl .page-wrapper .amslider-header-container {
    height: auto;
    background: 0 none !important;
    padding: 0;
    text-transform: uppercase;
    font-family: 'Oswald',sans-serif;
    font-weight: 700;
    font-size: 40px;
}

.theme-pearl .page-wrapper .brand-item {
    min-width: auto;
    min-height: 130px;
    width: 22%;
}
.theme-pearl .page-wrapper .bare-list .ambrands-image {
    max-width: 100%;
}
.theme-pearl #maincontent .am-widget-brand-slider .am-image {
    max-width: 100px !important;
}
.fotorama__arr.fotorama__arr--prev,
.fotorama__arr.fotorama__arr--next{
    background-color: transparent !important;
}

@media only screen and (max-width: 767px) {
    .theme-pearl .page-wrapper .amslider-header-container {
        font-size: 2rem;
    }
    .ambrand-index-index .category-image.display-block-desktop {
        display: block;
    }
}
/* Search */
.theme-pearl .block-search div#search_autocomplete {
    border: 0 none !important;
}
.theme-pearl .block-search .amsearch-results {
    text-align: center;
}
.theme-pearl .amsearch-autocomplete-information .actions-secondary {
    display: none !important;
}
.theme-pearl .amsearch-item-container:not(.recent_searches) .amsearch-highlight {
    color: #000;
    font-weight: 700;
    font-family: 'Roboto Mono Bold',sans-serif;
}
.theme-pearl .amsearch-form-container .amsearch-results .amsearch-leftside{
    min-width: 299px;
}
.theme-pearl .amsearch-item-container.recent_searches .amsearch-item:hover {
    border-color: #000000;
}
.theme-pearl .amsearch-wrapper-input button.amsearch-loupe{
    background-color: inherit;
    border: inherit;  
}
@media only screen and (min-width: 768px) {
    .theme-pearl .amsearch-autocomplete-information .product-item-actions .actions-primary{
        display: block;
    }
    .theme-pearl .amsearch-form-container.-large .amsearch-wrapper-inner{
        display: block;
    }
    .theme-pearl .amsearch-form-container.-large .product-item-actions{
        display: block;
        width: 100%;
    }
    .theme-pearl .amsearch-autocomplete-information .amsearch-form-container.-large .price-box {
        display: block;
        width: 100%;
    }
    .theme-pearl.amasty_xlanding-page-view .products-grid .product-items .product-item{
        display: block;
        display: block;
        display: block;
    }
}
@media only screen and (max-width: 767px) {
    :root .theme-pearl .page-wrapper div.page-header .header.content{
        z-index: 0;
    }
    .theme-pearl .amsearch-form-container .amsearch-results .amsearch-leftside{
        display: block;
    }
    .theme-pearl .amsearch-form-container .amasty-xsearch-loader,
    .theme-pearl .amsearch-form-container .search .amsearch-loupe {
        top: 15px;
    }
    .theme-pearl .amsearch-form-container .amsearch-close{
        top: 0;
    }
    .theme-pearl .block-search div#search_autocomplete {
        top: 30px;
        margin: 0;
    }
    .theme-pearl .amsearch-autocomplete-information .amsearch-wrapper-inner {
        margin: 0 !important;
        display: block !important;
    }
    .theme-pearl .amsearch-autocomplete-information .product.actions.product-item-actions {
        display: block;
        position: relative;
    }
    .theme-pearl .block-search #amasty-shopby-product-list {
        order: inherit;
    }
    .theme-pearl .amsearch-form-container .amsearch-results {
        padding: 0;
    }
    .theme-pearl .amsearch-form-container .amsearch-products .amasty-xsearch-block-header {
        padding: 15px 15px 10px;
    }
    .theme-pearl #amasty-shopby-product-list .products.wrapper {
        padding-top: 20px;
    }
    .theme-pearl .nav.navigation{
        z-index: 0;
    }
    .theme-pearl .nav-sections .navigation .megamenu.level0{
        cursor: pointer;
    }
    .menu-block.right-block p{
        overflow: hidden;
    }
    .theme-pearl .page-wrapper .nav-sections .navigation .megamenu.level0 li a{
        z-index: 0;
        position: relative;
    }
    :root .theme-pearl .page-wrapper .menu-block.right-block.block-container {
        display: none !important;
    }
    .checkout-index-index .amcheckout-step-container input,
    .checkout-index-index .amcheckout-step-container span,
    .checkout-index-index .amcheckout-step-container {
        font-size: 12px !important;
    }
}
